## qt5-ukui-platformtheme 1.0.3

=== debian/changelog ===
qt5-ukui-platformtheme (1.0.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild against qtbase-abi-5-12-8.

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Apr 2020 20:06:55 +0100

qt5-ukui-platformtheme (1.0.3-0ubuntu1) focal; urgency=medium

  * Bugfix-only:
    - Fix the handing condition of highlight icon effect protocol.
    - Fix the crash when failing to get a null animotor at draw method.
    - Fix the problem of widget painting which has graphics effect.
    - Fix the unclear text color in dark theme and disable mode.
    - Fix the xcb warning through checking validate of window.
  * debian/watch: update to monitor upstream orig.tar.gz.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 07 Apr 2020 15:47:04 +0800

qt5-ukui-platformtheme (1.0.2-0ubuntu1) focal; urgency=medium

  [ Lan Yue ]
  * Fix the invalid return value which cause some qt applications
    crashed.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 01 Apr 2020 14:07:58 +0800

qt5-ukui-platformtheme (1.0.1-0ubuntu1) focal; urgency=medium

  * Initial release. (LP: #1869007)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 31 Mar 2020 22:18:05 +0800
