=== debian/control ===
Source: qt5-ukui-platformtheme
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (=12),
               pkg-kde-tools,
               libglib2.0-dev,
               libqt5x11extras5-dev,
               libkf5windowsystem-dev,
               libgsettings-qt-dev,
               pkg-config,
               qt5-qmake,
               qtbase5-dev,
               qtbase5-dev-tools,
               qtbase5-private-dev,
               qtchooser,
               qttools5-dev-tools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.ukui.org
Vcs-Git: https://github.com/ukui/qt5-ukui-platformtheme.git
Vcs-Browser: https://github.com/ukui/qt5-ukui-platformtheme

Package: qt5-ukui-platformtheme
Architecture: any
Multi-Arch: same
Depends: libqt5-ukui-style1,
         qt5-styles-ukui,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt5 QPA platform theme of UKUI
 qt5-ukui-platformtheme is official platform theme of UKUI desktop
 environment. It also provides the common metadatas for ukui-styles
 and platform theme using. The library provided many convenient API
 for changing a qt widgets style, such as buttons color, tabwidget
 animation, etc.
 .
 This package provides a qt5 qpa platform theme plugin.

Package: qt5-styles-ukui
Architecture: any
Multi-Arch: same
Depends: libqt5-ukui-style1,
         ${misc:Depends},
         ${shlibs:Depends}
Description: QStyle plugins provided by ukui
 qt5-ukui-platformtheme is official platform theme of UKUI desktop
 environment. It also provides the common metadatas for ukui-styles
 and platform theme using. The library provided many convenient API
 for changing a qt widgets style, such as buttons color, tabwidget
 animation, etc.
 .
 This package provides several qstyle plugins which as default
 styles in ukui. For now, fusion is the base style of ukui-styles.

Package: libqt5-ukui-style1
Architecture: any
Multi-Arch: same
Depends: libglib2.0-0,
         libqt5widgets5,
         libgsettings-qt1,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: libqt5-ukui-style
Description: UKUI platform theme and styles' shared library
 qt5-ukui-platformtheme is official platform theme of UKUI desktop
 environment. It also provides the common metadatas for ukui-styles
 and platform theme using. The library provided many convenient API
 for changing a qt widgets style, such as buttons color, tabwidget
 animation, etc.
 .
 This package provides the shared libraries used by ukui platform
 theme and ukui-styles.

Package: libqt5-ukui-style-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libqt5-ukui-style1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Development files of libqt5-ukui-style1
 qt5-ukui-platformtheme is official platform theme of UKUI desktop
 environment. It also provides the common metadatas for ukui-styles
 and platform theme using. The library provided many convenient API
 for changing a qt widgets style, such as buttons color, tabwidget
 animation, etc.
 .
 This package provides the development files of libqt5-ukui-style1.
