=== debian/watch ===
version=4
https://github.com/ukui/qt5-ukui-platformtheme/releases .*/qt5-ukui-platformtheme_(\d\S+)\.orig\.tar\.gz
