## qt5-ukui-platformtheme 1.0.5

=== debian/changelog ===
qt5-ukui-platformtheme (1.0.5-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian: use shlibs instead of symbols file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 28 Sep 2020 10:47:04 +0800

qt5-ukui-platformtheme (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian:
    - Update symbols file.
    - Remove 'Multi-Arch: same' from debian/control.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 21 Jul 2020 08:28:53 +0000

qt5-ukui-platformtheme (1.0.3-0ubuntu3) groovy; urgency=medium

  * No-change rebuild against qtbase-abi-5-14-2.

 -- Rik Mills <rikmills@kde.org>  Sat, 16 May 2020 09:00:12 +0000
