=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qt5-ukui-platformtheme
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper-compat (=12),
                pkg-kde-tools,
@@ -25,7 +24,6 @@
 
 Package: qt5-ukui-platformtheme
 Architecture: any
-Multi-Arch: same
 Depends: libqt5-ukui-style1,
          qt5-styles-ukui,
          ${misc:Depends},
@@ -41,7 +39,6 @@
 
 Package: qt5-styles-ukui
 Architecture: any
-Multi-Arch: same
 Depends: libqt5-ukui-style1,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -57,7 +54,6 @@
 
 Package: libqt5-ukui-style1
 Architecture: any
-Multi-Arch: same
 Depends: libglib2.0-0,
          libqt5widgets5,
          libgsettings-qt1,
@@ -77,7 +73,6 @@
 Package: libqt5-ukui-style-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Depends: libqt5-ukui-style1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
