## qt5-ukui-platformtheme 1.0.6

=== debian/changelog ===
qt5-ukui-platformtheme (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump standards-version to 4.5.1.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 08 Jan 2021 02:05:36 +0000
