=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/qt5-ukui-platformtheme-$1\.tar\.gz/ \
  https://github.com/ukui/qt5-ukui-platformtheme/releases .*/v?(\d\S+)\.tar\.gz
