## qt5-ukui-platformtheme 1.0.7

=== debian/changelog ===
qt5-ukui-platformtheme (1.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Aug 2021 15:26:10 +0800
