=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                libglib2.0-dev,
                libqt5x11extras5-dev,
                libkf5windowsystem-dev,
+               libkf5wayland-dev,
                libgsettings-qt-dev,
                pkg-config,
                qt5-qmake,
