## qt5-ukui-platformtheme 1.0.8

=== debian/changelog ===
qt5-ukui-platformtheme (1.0.8-5) unstable; urgency=medium

  [Jeremy Bícha]
  * d/control: remove ${lib:Depends}.
  * d/rules: remove override_dh_gencontrol.
    (Closes: #1087778)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 19 Nov 2024 14:37:14 +0800

qt5-ukui-platformtheme (1.0.8-4) unstable; urgency=medium

  [Santiago Vila]
  * Fix the syntax error in d/rules. (Closes: #1082698)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 12 Nov 2024 18:03:56 +0800

qt5-ukui-platformtheme (1.0.8-3) unstable; urgency=medium

  [Steve Langasek]
  * Add the missing changes:
    - Remove hard-coded dependencies on libqt5widgets5 and libgsettings-qt1.
    - Don't hard-code dependency on shared libglib library.
    (Closes: #1068430)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 21 May 2024 20:57:06 +0800

qt5-ukui-platformtheme (1.0.8-2) unstable; urgency=medium

  [Steve langasek]
  * Remove hard-coded dependencies on libqt5widgets5 and libgsettings-qt1.
    and don't hard-code dependency on shared libglib library.
    (Closes: #1068430)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 08 Apr 2024 14:05:35 +0800

qt5-ukui-platformtheme (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 23 Feb 2022 14:43:07 +0800
