=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
                libglib2.0-dev,
                libqt5x11extras5-dev,
@@ -16,8 +16,10 @@
                qtbase5-dev-tools,
                qtbase5-private-dev,
                qtchooser,
-               qttools5-dev-tools
-Standards-Version: 4.5.1
+               qttools5-dev-tools,
+               libqt5xdgiconloader-dev,
+               qtbase5-private-dev
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://www.ukui.org
 Vcs-Git: https://github.com/ukui/qt5-ukui-platformtheme.git
@@ -25,9 +27,7 @@
 
 Package: qt5-ukui-platformtheme
 Architecture: any
-Depends: libqt5-ukui-style1,
-         qt5-styles-ukui,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Qt5 QPA platform theme of UKUI
  qt5-ukui-platformtheme is official platform theme of UKUI desktop
@@ -55,10 +55,7 @@
 
 Package: libqt5-ukui-style1
 Architecture: any
-Depends: libglib2.0-0,
-         libqt5widgets5,
-         libgsettings-qt1,
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends}
 Provides: libqt5-ukui-style
 Description: UKUI platform theme and styles' shared library
