## qt5-ukui-platformtheme 1.0.9

=== debian/changelog ===
qt5-ukui-platformtheme (1.0.9-1build1) questing; urgency=medium

  * No-change rebuild against Qt 5.15.17.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 14 Jul 2025 14:29:16 +0300

qt5-ukui-platformtheme (1.0.9-1) unstable; urgency=medium

  * d/control:
    - drop build dependency libqt5xdgiconloader-dev. (Closes: #1091097)
    - pkg-config => pkgconf
  * Drop dependency of libqt5xdgiconloader from .pro file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 11 Apr 2025 14:30:18 +0800
