=== debian/control ===
--- 
+++ 
@@ -10,14 +10,13 @@
                libkf5windowsystem-dev,
                libkf5wayland-dev,
                libgsettings-qt-dev,
-               pkg-config,
+               pkgconf,
                qt5-qmake,
                qtbase5-dev,
                qtbase5-dev-tools,
                qtbase5-private-dev,
                qtchooser,
                qttools5-dev-tools,
-               libqt5xdgiconloader-dev,
                qtbase5-private-dev
 Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
