## qt5-ukui-platformtheme 4.10.0.1

=== debian/changelog ===
qt5-ukui-platformtheme (4.10.0.1-ok2.0) huanghe; urgency=medium

  * 改动：
  BUG号：#无
  需求号：#457514 窗口圆角方案适配 / 窗口圆角方案适配-主题
  其他改动：高亮色三态调整
  影响域：无

 -- tanjing <tanjing@kylinos.cn>  Fri, 25 Apr 2025 16:41:10 +0800

qt5-ukui-platformtheme (4.10.0.1-ok1.2) huanghe; urgency=medium

  * 改动：
  BUG号：#316517 【时间语言】下拉列表没有箭头
  需求号：无
  其他改动：qml控件优化等
  影响域：无

 -- tanjing <tanjing@kylinos.cn>  Wed, 23 Apr 2025 17:39:50 +0800

qt5-ukui-platformtheme (4.10.0.1-ok1.1) huanghe; urgency=medium

  * 改动：
  BUG号：无
  需求号：无
  其他改动：引入图标引擎
  影响域：无

 -- tanjing <tanjing@kylinos.cn>  Wed, 23 Apr 2025 17:37:43 +0800

qt5-ukui-platformtheme (4.10.0.1-ok1.0) huanghe; urgency=medium

  * 改动：
  BUG号：无
  需求号：无
  其他改动：适配sdk新接口
  影响域：无

 -- tanjing <tanjing@kylinos.cn>  Mon, 14 Apr 2025 17:38:01 +0800

qt5-ukui-platformtheme (4.10.0.1-ok0.11) huanghe; urgency=medium

  * 改动：
  BUG号：无
  需求号：无
  其他改动：添加radiobutton里animator判空
  影响域：无

 -- tanjing <tanjing@kylinos.cn>  Fri, 11 Apr 2025 10:53:04 +0800

qt5-ukui-platformtheme (4.10.0.1-ok0.10) huanghe; urgency=medium

  * 改动：
  BUG号：无
  需求号：无
  其他改动：新增BusyIndicator, 修改Menu等
  影响域：无

 -- tanjing <tanjing@kylinos.cn>  Thu, 10 Apr 2025 13:56:14 +0800

qt5-ukui-platformtheme (4.10.0.1-ok0.9) huanghe; urgency=medium

  * 改动：
  BUG号：无
  需求号：无
  其他改动：去掉themeconfig文件夹
  影响域：无

 -- tanjing <tanjing@kylinos.cn>  Wed, 09 Apr 2025 10:19:20 +0800

qt5-ukui-platformtheme (4.10.0.1-ok0.8) huanghe; urgency=medium

  * 改动：
  BUG号：无
  需求号：无
  其他改动：修复不响应切换高亮色的问题
  影响域：无

 -- tanjing <tanjing@kylinos.cn>  Mon, 07 Apr 2025 18:11:42 +0800

qt5-ukui-platformtheme (4.10.0.1-ok0.7) huanghe; urgency=medium

  * 改动：
  BUG号：无
  需求号：无
  其他改动：task#185103 4.10主题框架qml模块适配  FileDialog走xdp
  影响域：无

 -- tanjing <tanjing@kylinos.cn>  Wed, 02 Apr 2025 14:16:40 +0800

qt5-ukui-platformtheme (4.10.0.1-ok0.6) huanghe; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：task#185103 4.10主题框架qml模块适配  新增slider样式，radiobutton、checkbox响应焦点
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Tue, 01 Apr 2025 17:17:01 +0800

qt5-ukui-platformtheme (4.10.0.1-ok0.5) huanghe; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：task#185103 4.10主题框架qml模块适配
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Tue, 25 Mar 2025 17:28:42 +0800

qt5-ukui-platformtheme (4.10.0.1-ok0.4) huanghe; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：新增V11主题，主题框架适配
              单选按钮与复选框动画实现
              文件对话框ok2上BUG同步修复
    影响域：无

 -- xibowen <xibowen@kylinos.cn>  Fri, 28 Feb 2025 09:39:53 +0800

qt5-ukui-platformtheme (4.10.0.1-ok0.3) huanghe; urgency=medium

  * 改动：
    BUG号：#311175 开始菜单点击“系统监视器”无法打开，命令行打开报错
    需求号：无
    其他改动：无
    影响域：无

 -- xibowen <xibowen@kylinos.cn>  Fri, 23 Dec 2024 09:39:53 +0800

qt5-ukui-platformtheme (4.10.0.1-ok0.2) huanghe; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：添加libkysdk-qtwidgets-dev编译依赖，解决编译问题
    影响域：主题框架编译

 -- xibowen <xibowen@kylinos.cn>  Wed, 20 Dec 2024 15:28:53 +0800

qt5-ukui-platformtheme (4.10.0.1-ok0.1) huanghe; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：添加dt框架配置
    影响域：主题框架绘制

 -- xibowen <xibowen@kylinos.cn>  Wed, 18 Dec 2024 15:28:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok51) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：修改文字布局规范，中英文从左到右，维哈柯从右到左
              主题框架添加跳过UKUI主题接口
    影响域：维哈柯字体显示方向

 -- xibowen <xibowen@kylinos.cn>  Thu, 29 Aug 2024 10:33:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok50) nile; urgency=medium

  * 改动：
    BUG号：#I9V88Q 修复文件对话框点击搜索后无法还原路径的问题
    需求号：无
    其他改动：无
    影响域：无

 -- xibowen <xibowen@kylinos.cn>  Fri, 09 Aug 2024 09:24:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok49) nile; urgency=medium

  * 改动：
    BUG号：#234096 修复tree在单列模式下的尺寸问题
    需求号：无
    其他改动：翻译更新
              platformtheme层新增语言布局设置
    影响域：tree控件显示，翻译

 -- xibowen <xibowen@kylinos.cn>  Wed, 24 Jul 2024 16:20:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok48) nile; urgency=medium

  * 改动：
    BUG号：#I9RPSH 移除QMessagebox标题栏图标
    需求号：无
    其他改动：无
    影响域：QMessagebox标题栏图标

 -- xibowen <xibowen@kylinos.cn>  Thu, 11 Jul 2024 10:10:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok47) nile; urgency=medium

  * 改动：
    BUG号：#I9RPSH 修复QMessagebox自动设置应用图标的问题
    需求号：无
    其他改动：无
    影响域：QMessagebox标题栏图标

 -- xibowen <xibowen@kylinos.cn>  Thu, 11 Jul 2024 09:10:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok46) nile; urgency=medium

  * 改动：
    BUG号：#I9JXX9 取消QLabel强制设置靠右显示
    需求号：无
    其他改动：无
    影响域：QLable从右到左布局控件显示

 -- xibowen <xibowen@kylinos.cn>  Fri, 28 Jun 2024 15:25:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok45) nile; urgency=medium

  * 改动：
    BUG号：#I9JXTS 修复网络与声音从右到左布局时显示问题
           #IA41LR 去除QMessagebox标题栏，修复标题栏文字问题
           #I9JZRB 修复QMenu从右到左布局显示问题
           #I9JZNB 修复QMenu从右到左布局显示问题
           #I9S5AW 修复QLabel从右到左显示问题
           #I9SDCD,修复lineedit, spinbox和textedit从右到左显示问题
    需求号：无
    其他改动：更新翻译
    影响域：从右到左布局控件显示，翻译

 -- xibowen <xibowen@kylinos.cn>  Wed, 19 Jun 2024 18:26:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok44.1) nile; urgency=medium

  * 改动：
    BUG号：#I9QMDM
    需求号：无
    其他改动：适配qqc1 TreeView TableView高亮样式
    影响域：qqc1 TreeView TableView高亮样式

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 06 Jun 2024 19:35:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok43) nile; urgency=medium

  * 改动：
    BUG号：#I8M4ZO 修复treeview的branch箭头旋转动画错误
    需求号：无
    其他改动：更新README.md
    影响域：无

 -- xibowen <xibowen@kylinos.cn>  Thu, 06 Jun 2024 15:44:38 +0800

qt5-ukui-platformtheme (4.1.0.0-ok42) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：修复高亮协议改动引起的qtwidgets控件绘制崩溃问题
    影响域：qtwidgets控件高亮绘制

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 06 Jun 2024 09:09:14 +0800

qt5-ukui-platformtheme (4.1.0.0-ok41) nile; urgency=medium

  * 改动：
    BUG号：#I9Q0MJ、#I9Q9Y3
    需求号：无
    其他改动：无
    影响域：qqc1菜单高亮、qqc1按钮高亮

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 04 Jun 2024 17:32:17 +0800

qt5-ukui-platformtheme (4.1.0.0-ok40) nile; urgency=medium

  * 改动：
    BUG号：#I9Q452
    需求号：无
    其他改动：无
    影响域：时间选择控件下拉框样式

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 28 May 2024 16:32:00 +0800


