=== debian/control ===
--- 
+++ 
@@ -2,31 +2,50 @@
 Section: libs
 Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
-Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper-compat (= 13),
+Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
+           xibowen <xibowen@kylinos.cn>
+Build-Depends: dbus-x11,
+               debhelper-compat (=12),
+               kirigami2-dev,
+               libfontconfig-dev,
+               libfreetype-dev,
+               libglib2.0-dev,
+               libgsettings-qt-dev,
+               libkf5iconthemes-dev,
+               libkf5wayland-dev,
+               libkf5windowsystem-dev,
+               libkysdk-conf2-dev,
+               libkysdk-waylandhelper-dev,
+               libkysdk-qtwidgets-dev,
+               libpeony-dev,
+               libqt5svg5-dev,
+               libqt5x11extras5-dev,
+               peony,
+               pkg-config,
                pkg-kde-tools,
-               libglib2.0-dev,
-               libqt5x11extras5-dev,
-               libkf5windowsystem-dev,
-               libkf5wayland-dev,
-               libgsettings-qt-dev,
-               pkgconf,
+               cmake,
                qt5-qmake,
                qtbase5-dev,
                qtbase5-dev-tools,
                qtbase5-private-dev,
                qtchooser,
-               qttools5-dev-tools,
-               qtbase5-private-dev
-Standards-Version: 4.6.0.1
+               qtdeclarative5-dev,
+               qtquickcontrols2-5-dev,
+               qttools5-dev,
+               qttools5-dev-tools
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
-Homepage: https://www.ukui.org
-Vcs-Git: https://github.com/ukui/qt5-ukui-platformtheme.git
-Vcs-Browser: https://github.com/ukui/qt5-ukui-platformtheme
+Homepage: https://gitee.com/openkylin/qt5-ukui-platformtheme
+Vcs-Git: https://gitee.com/openkylin/qt5-ukui-platformtheme.git
+Vcs-Browser: https://gitee.com/openkylin/qt5-ukui-platformtheme
 
 Package: qt5-ukui-platformtheme
 Architecture: any
-Depends: ${misc:Depends},
+Depends: libqt5-ukui-style1 (= ${binary:Version}),
+         qml-module-org-ukui-qqc2desktopstyle (= ${binary:Version}),
+         qml-module-org-ukui-stylehelper (= ${binary:Version}),
+         qt5-styles-ukui (= ${binary:Version}),
+         ${misc:Depends},
          ${shlibs:Depends}
 Description: Qt5 QPA platform theme of UKUI
  qt5-ukui-platformtheme is official platform theme of UKUI desktop
@@ -39,7 +58,7 @@
 
 Package: qt5-styles-ukui
 Architecture: any
-Depends: libqt5-ukui-style1,
+Depends: libqt5-ukui-style1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: QStyle plugins provided by ukui
@@ -54,7 +73,10 @@
 
 Package: libqt5-ukui-style1
 Architecture: any
-Depends: ${misc:Depends},
+Depends: libglib2.0-0,
+         libgsettings-qt1,
+         libqt5widgets5,
+         ${misc:Depends},
          ${shlibs:Depends}
 Provides: libqt5-ukui-style
 Description: UKUI platform theme and styles' shared library
@@ -81,3 +103,38 @@
  animation, etc.
  .
  This package provides the development files of libqt5-ukui-style1.
+
+Package: qml-module-org-ukui-qqc2desktopstyle
+Architecture: any
+Depends: qml-module-org-ukui-stylehelper,
+         qml-module-qtgraphicaleffects,
+         qml-module-qtqml-models2,
+         qml-module-qtquick-controls2,
+         qml-module-qtquick-layouts,
+         qml-module-qtquick-templates2,
+         qml-module-qtquick-window2,
+         qml-module-qtquick2,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Qt Quick Controls 2: Kylin Style
+ Small style written in QML for QtQuickControls2 intended
+ to be used by default in QQC2-based apps when used in the
+ Kylin tablet desktop.
+
+Package: qml-module-org-ukui-stylehelper
+Architecture: any
+Depends: qml-module-qtgraphicaleffects,
+         qml-module-qtqml-models2,
+         qml-module-qtquick-controls2,
+         qml-module-qtquick-layouts,
+         qml-module-qtquick-templates2,
+         qml-module-qtquick-window2,
+         qml-module-qtquick2,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: qml stylehelper
+ Ukui qml platformtheme library.It provide an UI style with
+ ukui for qml applications.Include theme color, widget, font,
+ icon.
+ .
+ The external dependency Lib of qml theme framework.
