=== debian/watch ===
version=4
https://gitee.com/openkylin/qt5-ukui-platformtheme/releases/ .*/qt5-ukui-platformtheme-(\d\S+)\.tar\.gz
